* {word-break:break-all;font-family:"Microsoft Yahei",Tahoma,Verdana,Arial;-webkit-text-size-adjust:none;}
body {margin:0;font-size:14px;color:#555555;background:#FFFFFF;}
form,input,select,textarea,td,th {font-size:12px;}
input,textarea,select {padding:6px;}
img {border:none;}
ul,li {list-style-type:none; margin:0; padding:0}
form {margin:0px;padding:0px;}
a:link,a:visited,a:active {color:#555555;text-decoration:none;}
a:hover {color:#FF6900;}

.b5 {height:5px; font-size:1px;}
.b10 {height:10px; font-size:1px;}
.b20 {height:20px; font-size:1px;}
.b30 {height:30px; font-size:1px;}
.fl {float:left}
.fr {float:right}
.m {margin:auto;width:1190px;clear:both; overflow:hidden}
.m400 {width:400px; overflow:hidden;}
.m500 {width:500px; overflow:hidden;}
.m210 {width:210px; overflow:hidden;}
.sadv {float:left; width:190px; height:60px; overflow:hidden; line-height:0px; margin-right:10px;}
.adv295 {width:295px; height:60px; overflow:hidden; line-height:0px;}
.sadv:nth-last-child(1) {margin-right:0px;}
.adv50 {float:left; width:590px; height:50px; overflow:hidden; line-height:0px;}
.adv50_r {float:right; width:590px; height:60px; overflow:hidden; line-height:0px;}
.adv50:nth-last-child(1) {float:right}
.adv50_2 {float:left; width:590px; height:60px; overflow:hidden; line-height:0px;}
.adv50_2:nth-last-child(1) {float:right}
.adv3 {float:left; width:390px; height:50px; overflow:hidden; line-height:0px; margin-right:10px;}
.adv3:nth-last-child(1) {float:right; margin-right:0px;}
.jdadv {overflow:hidden; line-height:0px; width:100%; height:60px;}
/* 顶部 */
.head {background:#F4F4F4;width:100%;height:36px; color:#999; font-size:12px;}
.head a {color:#999}
.head a:hover {color:#FF6900}
.head_l {float:left}
.head_l li {float:left; height:36px; line-height:36px;}
.head_l .wel {padding-right:10px;}
.head_l .wx {background:url(wx.png) 10px center no-repeat; text-indent:24px; padding-left:10px; padding-right:10px; cursor:pointer}
.head_l .wx:hover {background:url(wxon.png) 10px center no-repeat #FFF; color:#555}
.head_l .mobile {background:url(mobile.png) 10px center no-repeat; text-indent:20px;padding-left:10px; padding-right:10px;cursor:pointer}
.head_l .mobile:hover {background:url(mobileon.png) 10px center no-repeat #FFF; color:#555}
.head_l li .ewmimg {width:120px; height:120px; overflow:hidden;position:absolute; z-index:9;display:none; background:#09C; padding:0px; text-indent:0px; margin-left:-10px;}
.head_r {float:right; overflow:hidden; height:36px; line-height:36px;}
/* 顶部 */

/*LOGO 搜索*/
.logo ,.slogo {float:left; overflow:hidden; line-height:0px;}
.slogo {margin-top:22px; margin-left:20px;}
.search {margin-left:150px; float:left; margin-top:12px;}
.logotxt {float:left; height:30px; line-height:30px; overflow:hidden; margin-left:40px; margin-top:15px; font-size:16px; color:#888}

.head_search {float:left;width:415px;height:42px;background:url(head_search.png) no-repeat;}
.head_search:hover {background:url(head_search.png) no-repeat 0 -42px;}
.head_search div {clear:both;padding:4px 0 0 0px;}
.search_i {width:255px;font-size:14px;height:22px;line-height:22px;color:#999; text-indent:22px;background:url('image/spacer.gif');border:none; }
.search_m {width:50px;cursor:default;font-size:14px; padding-left:10px;height:20px;line-height:20px;color:#666666;background:url('../image/spacer.gif');border:none; cursor:pointer}
.search_s {width:70px;height:25px;background:url('../image/spacer.gif');border:none;padding:0;margin:0;cursor:pointer; margin-left:10px;}
.search_i:focus,.search_s:focus{outline:none;}
#search_module {z-index:1000;position:absolute;width:78px;overflow:hidden;margin:53px 0 0 810px;font-size:14px;line-height:26px;color:#666666;background:#FFFFFF;border:#CCCCCC 1px solid;border-top:none;cursor:pointer;}
#search_module li {padding:0 10px;color:#666666;}
#search_module li:hover {color:#FF6600;}
#search_tips {z-index:1000;position:absolute;width:340px;overflow:hidden;cursor:pointer;margin:56px 0 0 220px;font-size:13px;line-height:20px;color:#666666;background:#FFFFFF;border:#444444 1px solid;}
#search_tips div {height:20px;padding:1px 8px 1px 8px;clear:both;overflow:hidden;}
#search_tips div span {float:right;font-size:12px;}
#search_tips label {display:block;width:100%;background:#FAFAFA;font-size:12px;color:#0000CC;text-align:right;}
.search_t_div_1 {color:#333333;}
.search_t_div_1 span {color:#008000;}
.search_t_div_2 {background:#3366CC;color:#FFFFFF;}
.search_t_div_2 span {color:#FFFFFF;}


/*LOGO 搜索*/

/* foucs */
.navleft {width:240px; height:48px; background: url(navleft.png) 10px center no-repeat #F7931B;line-height:48px; text-indent:50px; color:#fff; font-size:18px; border-top:#F7931B 1px solid; float:left}
.navright {overflow:hidden;border-top:#f9f9f9 1px solid; width:949px; border-right:#f9f9f9 1px solid; float:left; font-size:18px;}
.navright ul li {padding-left:20px; padding-right:20px; float:left; height:48px; line-height:48px; background:url(line16.gif) right no-repeat}
.navright ul li:nth-last-child(1) {background:none}
.navright ul li a {color:#333}
.navright ul li a:hover {color:#FF6901}
.navright ul .navmore { font-size:14px; background:none; padding-left:12px; padding-right:12px;}
.ifoucs {width:100%; overflow:hidden; height:360px;}
.banner-box{min-width:100%;height:360px;position: absolute;overflow:hidden;}
.banner-box .bd{ width:100% !important;}
.banner-box .bd li .m-width {width:1190px;margin:0 auto;overflow:hidden;}
.banner-box .bd li{width:100% !important;height:360px;}
.banner-box .bd li a{display:block;background-size:auto;}
.banner-btn{width:1190px;position:absolute;top:120px;left:50%;margin-left:-605px;}
.banner-btn a{display:block;width:49px;height:104px;position:absolute;top:0;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;}

.banner-box .hd {position:absolute;top:210px;left:600px;}
.banner-box .hd ul li{width:10px;height:10px;border-radius :50%;text-indent:-9999px;margin-right:10px;background:#ccc;float:left;cursor:pointer;}
.banner-box .hd ul li.on{background:#FF6901;}
.ijoin {background: url(imenubg.png) repeat; height:360px; width:240px; overflow:hidden;z-index:99; position:absolute; left:50%; margin-left:-595px;}
.ijoin .tit { text-align:center;width:210px; margin:auto; margin-top:10px;}
.ijoin .tittxt {text-align:center;width:210px; margin:auto; margin-top:5px; font-size:16px; color: #FC0}
.ijoin .divtxt {width:210px; margin:auto; overflow:hidden}
.ijoin .divtxt .txt {width:100%; border:0px; height:26px; background:#fff; margin-top:10px; text-indent:5px; line-height:26px; overflow:hidden}
.ijoin .ijoinbtn {width:210px; margin:auto; overflow:hidden; height:36px; text-align:center; line-height:36px; background: #FC0; margin-top:10px; color: #930; font-size:18px;}
#joininfo {width:210px; margin:auto; height:72px;overflow:hidden; margin-top:5px;}
#joininfo ul li {height:24px; line-height:24px; overflow:hidden; color:#FFF;opacity:0.8;filter:Alpha(opacity=80);}

.ilogin {width:220px; overflow:hidden; height:320px;z-index:99; position:absolute; right:50%; margin-right:-575px; background: url(iloginbg.png) repeat; margin-top:20px;}
.ilogin .iuser ,.ilogin .igg { width:200px; margin:auto; overflow:hidden; margin-top:10px;}
.ilogin .iuser .iuserimg {width:68px; height:68px; float:left; border:#FF6901 2px solid;border-radius:50%}
.ilogin .iuser .iuserimg img {border-radius:50%; margin:4px;}
.ilogin .iuser .iusertxt {width:110px; height:80px; float:right; padding-top:15px; line-height:22px; color:#999}
.ilogin .ibtn {width:100%; height:42px; overflow:hidden; border-bottom:#eee 1px solid; border-top:#eee 1px solid; color:#666}
.ilogin .iloginbtn {width:110px; background: url(ilogin.png) 15px center no-repeat #f9f9f9; height:42px; line-height:42px; text-align:center; text-indent:15px;float:left}
.ilogin .iregbtn {width:109px; background: url(ifabu.png) 15px center no-repeat #f9f9f9; border-left:#eee 1px solid; height:42px; line-height:42px; text-indent:15px; text-align:center;float:left;}
.ilogin .iloginbtn:hover ,.ilogin .iregbtn:hover {background-color:#fff}
.ilogin .igg ul li {height:24px; line-height:24px; overflow:hidden; color:#666; font-size:12px; text-indent:15px; background:url(igg.png) left center no-repeat}
/*foucs*/

/* 热门词 */
.hotkey {background:#f9f9f9; border:#ddd 1px dashed;}
.hotkey li {padding-left:18px; padding-right:18px; height:48px; line-height:48px; overflow:hidden; float:left}
.hotkey .litit { padding-right:0px; color:#F00}
/* 热门词 */

.itit {font-size:20px; height:30px; line-height:30px;}
.itit i {font-size:14px; color:#999;font-style:normal; padding-left:15px;}
.itit i a {color:#999}
.itit i a:hover {color:#FF6900}
.i-tit {font-size:20px; height:30px; line-height:30px; overflow:hidden}
.i-tit i {font-size:14px; color:#999; font-style:normal; padding-left:15px;overflow:hidden;}
.i-tit i a {color:#999}
.i-tit i a:hover {color:#FF6900}
.itit-jdgz {background:url(itit-jdgz.png) left center no-repeat; text-indent:30px;}
.itit-news {background:url(itit-news.png) left center no-repeat; text-indent:30px;}
.itit-video {background:url(itit-video.png) left center no-repeat; text-indent:32px;}
.itit-pro {background:url(itit-pro.png) left center no-repeat; text-indent:32px;}
.itit-wzb {background:url(itit-wzb.png) left center no-repeat; text-indent:32px;}
.ijdgz ,.inews {padding-top:10px; margin-bottom:10px; overflow:hidden; font-size:16px;}
.ijdgz ul li {width:100%; height:38px; line-height:38px; overflow:hidden; background:url(jdgz-ico.png) left center no-repeat; text-indent:20px;}
.ijdgzpic {overflow:hidden;}
.ijdgzpic .item {width:125px; height:99px; overflow:hidden; float:left; margin-right:8px;}
.ijdgzpic .item:nth-last-child(1) {float:right; margin-left:0px;}
.ijdgzpic .pic {width:100%; height:75px; overflow:hidden; line-height:0px; position:relative}
.ijdgzpic .pic img{transition: 0.6s all;}
.ijdgzpic .pic:hover img {transform: scale(1.2);}
.ijdgzpic .pic i {width:30px; height:16px; line-height:0px; overflow:hidden; background:url(r-ico.png) no-repeat;position:absolute; right:5px; top:5px;}
.ijdgzpic .tit {width:100%; height:24px; line-height:24px; text-align:center; background:#f3f3f3; font-size:12px;}
.inews li {width:100%; height:38px; line-height:38px; overflow:hidden; }
.inews li span {width:40px; height:20px; line-height:20px; overflow:hidden; padding-left:10px; font-size:12px; color:#999}
.inews li i {width:30px; height:20px; line-height:20px;font-style:normal; font-size:12px; padding:0px 4px 0px 4px;overflow:hidden;border-radius:3px;-moz-border-radius:3px; color:#fff; margin-right:5px;}
.inews li .ibrand {font-size:12px; color:#999}
.inews li .itj {background:#F00}
.inews li .itw {background:#C60}
.inews li .itt {background:#F0F}
.inews li .idj {background:#390;}
.inews li .iyc {border:#eee 1px solid; color:#690; margin-left:3px;}
.inews li .ihy {background:#06F}
.inews li .izh {background:#630}


/*首页右侧热门加盟品牌*/
.s-index-org{color:#FF4E00;}

.s-index-side{width:208px;border:1px solid #ddd;}
.s-index-side .title{height:36px; font-size:18px;background-color:#f5f5f5;position:relative; text-align:center; line-height:36px;}

.s-index-side .app-show-block{padding:0px 0px 0px 115px;margin:0px 0px 0px 10px;height:60px;text-align:left;position:relative;}
.s-index-side .app-show-block .s-index-down{margin:0px;margin-top:0px;font-weight:normal;background-color:#FF4E00}
.s-index-side .app-show-block .s-index-down a {color:#fff}
.s-index-side .app-show-block .s-index-down:hover {background: #C00}
.s-index-side .app-show-block .pic{position:absolute;top:0px;left:0px;cursor:pointer; border:#eee 1px solid}
.s-index-side .app-show-block .pic:hover {border:#ff4e00 1px solid}
.s-index-side .app-show-block img{display:block;height:46px;width:110px;}

.s-index-side .weekly-list{padding:3px 5px 0px 5px;margin-top:-1px;position: relative;}
.s-index-side .weekly-list li{height:37px;line-height:37px;border-top:1px dotted #d8d8d8;overflow:hidden;*position:relative;zoom:1;}
.s-index-side .weekly-list li .app-show-title{padding-left:5px;font-size:12px;}
.s-index-side .weekly-list li .num{font-size:12px;height:30px;line-height:30px;padding-right:5px;font-weight:bold;}
.s-index-side .weekly-list li.current a{font-weight:bold;}
.s-index-side .weekly-list li.current .app-show-title a:hover{color:#ff4e00;}

.s-index-down{display:block;text-align:center;font-size:16px;margin:0px auto;width:60px;height:48px;line-height:48px;color:#fff;text-decoration:none;background-color:#FF4E00;}
.s-index-down a {color:#fff}
.s-index-down:hover{background:#C30;text-decoration:none;}
/*首页右侧热门加盟品牌*/

/*微直播*/
.wzbbrand {width:1190px; margin:auto}
.wzbbrand ul {border-bottom:#eee 1px solid;height:36px; z-index:1; position:relative}
.wzbbrand ul li {width:222px; height:36px; line-height:24px; text-align:center;font-size:16px; background:url(dotlv.png) bottom no-repeat; position: relative;bottom:-3px; z-index:2; color:#999}
.wzbitem {width:222px;}
.wzbitem .pic {line-height:0px;}
.wzbitem .pic img{transition: 0.6s all;}
.wzbitem .pic:hover img {transform: scale(1.1);}
.wzbitem .tit {line-height:22px; height:66px; margin-top:5px; overflow:hidden; color:#666; border-bottom:#fff 1px solid; padding-bottom:10px; font-size:14px;}
.wzbitem:hover .tit {border-bottom:#8CC53E 1px solid;}
/*微直播*/

/*品牌*/
#ian {border:#ddd 1px solid;border-top:0px;}
.ian-h {}
.ian-h ul {height:46px;}
.ian-h li {display:inline-block;height:46px;line-height:46px;float:left; width:396px; background:#f6f6f6; text-align:center; font-size:18px; border-right:#ddd 1px solid; border-top:#ddd 1px solid; cursor:pointer}
.ian-h li:nth-last-child(1) {border-right:0px;}
.ian-h .on { border-top:#ff6600 2px solid;background:#fff; height:45px; line-height:45px; color:#ff6600}

.ian-b {height:320px; padding-bottom:10px;}
.ian-b .branditem {width:237px; float:left; overflow:hidden; border-right:#ddd 1px dashed; margin-top:20px;}
.ian-b .branditem:nth-last-child(6) {border-right:0px;}
.ian-b .branditem:nth-last-child(1) {border-right:0px;}  
.ian-b .branditem .pic {overflow:hidden; line-height:0px; text-align:center;}
.ian-b .branditem .pic img{transition: 0.6s all;}
.ian-b .branditem .pic:hover img {transform: scale(1.2);}
.ian-b .branditem .tit {overflow:hidden; height:30px; line-height:30px; text-align:center; font-size:16px;}
.ian-b .branditem .des {overflow:hidden; height:20px; line-height:20px; color:#999; text-align:center; font-size:12px; margin-bottom:10px;}
.ian-b .brandtj {width:190px; float:left; overflow:hidden; text-align:center}
.ian-b .brandtj img{transition: 0.6s all;}
.ian-b .brandtj:hover img {transform: scale(1.1);}
/*品牌*/

/*专题*/
.zhuanti {width:320px; overflow:hidden}
#zhuantipic {width:320px;position:relative; height:160px; overflow:hidden}
#zhuantipic ul li img {width: 100%;height:160px; }
.zhuantinr ul li {height:32px; line-height:32px; background:url(dot_arrow.png) left center no-repeat; overflow:hidden; font-size:15px; text-indent:20px;}
/*专题*/

/*人物访谈*/
.rwft {width:580px; margin-left:30px;}
.rwftdiv {width:100%; overflow:hidden}
.rwftpic {width:180px; overflow:hidden; float:left; margin-right:10px; border-bottom:#ddd 1px dashed;padding-bottom:5px;}
.rwftpic:hover {border-bottom:#2694D1 1px dashed}
.rwftpic:nth-last-child(1) {float:right; margin-right:0px;}
.rwftpic .pic { line-height:0px;overflow:hidden; position:relative}
.rwftpic .pic i {width:32px; height:16px; line-height:18px;background:#2694D1; color:#fff; position:absolute; top:5px; right:5px; z-index:9;border-radius:3px;-moz-border-radius:3px; font-size:0.6em; font-style:normal; text-align:center}
.rwftpic .pic img{transition: 0.6s all;}
.rwftpic .pic:hover img {transform: scale(1.2);}
.rwftpic .tit {height:40px; line-height:20px;overflow:hidden;font-size:12px; margin-top:5px; }
.rwftnr ul li {height:32px; line-height:32px; overflow:hidden; background:url(dot_arrow.png) left center no-repeat; text-indent:20px; width:280px; font-size:15px;}
/*人物访谈*/
/*封面人物*/
.fmrw {width:230px; overflow:hidden}
.fmrwdes {text-align:center; width:100%; height:32px;background:#2694D1; line-height:32px; font-size:12px; color:#fff}
#fmrwnr {width:230px;position:relative; height:288px;}
#fmrwnr ul li img {width: 100%;height: auto; }
.fmrwcontrols li{ top:50%; margin-top:-20px;}
.fmrwcontrols li:nth-child(1) {left: 5px;}
.fmrwcontrols li:nth-child(2) {right:5px;}
.fmrwpagination li ,.ztpagination li {background-color: #ddd;}
.fmrwpagination li.active ,.ztpagination li.active {background-color: #119FE2;}
/*封面人物*/
/*视频*/
.videol {width:790px; overflow:hidden; float:left}
.videor {float:right; overflow:hidden}
.videoitem {width:185px; margin-top:8px;margin-bottom:8px; background:#f6f6f6; float:left; margin-right:16px;}
.videoitem:nth-child(4) ,.videoitem:nth-child(8) {margin-right:0px; float:right}
.videoitem .pic {overflow:hidden; line-height:0px; position:relative}
.videoitem .pic img{transition: 0.6s all;}
.videoitem .pic:hover img {transform: scale(1.1);} 
.videoitem .pic i {right:10px; top:0px;width:40px; height:20px;position: absolute; z-index:2; color:#fff; text-align:center; line-height:16px; font-style:normal}
.videoitem .pic .ico1 {background: url(videoico.png) no-repeat;}
.videoitem .pic .ico2 {background: url(videoico2.png) no-repeat;}
.videoitem .pic .ico3 {background: url(videoico3.png) no-repeat;}
.videoitem .pic .ico4 {background: url(videoico4.png) no-repeat;}
.videoitem .tit {height:44px; line-height:22px; overflow:hidden; color:#666; padding:5px; text-align:center}
.videoitem:hover .tit {color: #C00}
.videozf {width:100%; overflow:hidden; margin-top:16px; background:#f6f6f6}
.videozf:hover {background:#fff}
.videozf:nth-child(1) {margin-top:8px;}
.videozf .pic {width:120px; float:left; overflow:hidden; line-height:0px; position:relative}
.videozf .pic i {right:10px; top:0px;width:40px; height:20px;position: absolute; z-index:2; color:#fff; text-align:center; line-height:16px; font-style:normal;background: url(videoico3.png) no-repeat;}
.videozf .tit {float:left; margin-left:10px; overflow:hidden; width:250px; padding-top:8px;}
/*视频*/

/* 新闻 */
.ixinwen {width:350px; overflow:hidden; float:left; margin-right:70px;}
.ixinwen:nth-last-child(1) {margin-right:0px; float:right}
.ixinwen .ixinwentit {height:48px; line-height:48px; font-size:18px; overflow:hidden; font-weight:bold; border-bottom:#eee 1px solid;}
.ixinwen .ixinwennr {overflow:hidden; padding-top:10px;}
.ixinwen .ixinwennr ul li {height:36px; font-size:16px; line-height:36px; overflow:hidden;background: url(inews-ico.png) left center no-repeat; text-indent:20px;}
/* 新闻 */


/* 推荐产品 */
.ipro {width:122px; overflow:hidden; float:left; margin-right:11px; margin-top:20px;}
.ipro:nth-child(9) ,.ipro:nth-child(18) ,.ipro:nth-child(27) {float:right; margin-right:0px;}
.ipro .pic {border:#eee 1px solid; width:120px;overflow:hidden; padding-top:10px; padding-bottom:10px;}
.ipro .pic img{transition: 0.6s all;}
.ipro .pic:hover img {transform: scale(1.1);}
.ipro .tit {margin-top:5px; width:100%; height:30px; line-height:30px; text-align:center; color:#666; font-size:12px;}
/* 推荐产品 */
/* 图片 */
#indexpic {overflow:hidden; height:356px;}
.mpic {width:670px; margin:auto; overflow:hidden}
.mpictit {width:1100px; margin:auto; overflow:hidden}
.ipiccat li {overflow:hidden; float:left; text-align:center; border:#ddd 1px solid; margin-right:10px; padding-top:5px; padding-bottom:5px; width:121px;}
.ipiccat li:nth-last-child(1) {margin-right:0px; float:right; width:124px;}
.ipiccat li:hover {border:#EAC100 1px solid; color:#EAC100}
.ipiccat .ipictit {background:#EAC100; color:#fff}
#indexpic ul li { height:356px;overflow:hidden}
#indexpic ul li .ipic {width:224px; height:168px; overflow:hidden; background:#039; float:left; margin-right:17px; margin-top:7px; margin-bottom:10px; position:relative}
#indexpic ul li .ipic img{transition: 0.6s all;}
#indexpic ul li .ipic:hover img {transform: scale(1.1);} 
#indexpic ul li .ipic .tit {width:100%; height:30px; background:url(imenubg.png);text-align:center; line-height:30px; color:#fff; position:absolute; bottom:0px; z-index:9; font-size:12px;}
#indexpic ul li .ipic .ck {width:50px; height:18px; font-size:0.6em; text-align:center; line-height:18px; position:absolute; top:5px; right:50px; z-index:9; color:#FFCC00; background:url(ck.png) 5px center no-repeat #000; text-indent:15px;opacity:0.7;filter:Alpha(opacity=70);border-radius:5px 0px 0px 5px;-moz-border-radius:5px 0px 0px 5px;}
#indexpic ul li .ipic .pnum {width:50px; height:18px; font-size:0.6em; text-align:center; line-height:18px; position:absolute; top:5px; right:0px; z-index:9; color:#FFCC00; background:url(pnum.png) left center no-repeat #000; text-indent:5px;opacity:0.7;filter:Alpha(opacity=70);}
#indexpic ul li .ipic:nth-last-child(1) {margin-right:0px; float:right}
#indexpic ul li .ipic:nth-last-child(6) {margin-right:0px; float:right}
#indexpic ul li .ipic img {width:224px; height:168px;}
/* 图片 */

/*友情链接*/
.yqljtit {text-align:center; font-size:1.65em; border-top:#F90 2px solid; padding-top:20px;}
.yqljtiten {text-align:center; font-size:1.15em; color:#999}
.yqljpic li {width:180px; height:60px;float:left; margin-right:15px; border:#eee 1px solid}
.yqljpic li:nth-last-child(1) {margin-right:0px;}
.yqljtxt li {padding-right:10px; font-size:14px; height:28px; line-height:28px; color:#666; float:left;}
.yqljtxt li a {color:#666}
.yqljtxt li:nth-last-child(1) {padding-right:0px;}
/*友情链接*/

/*底部*/
.footer {width:100%; overflow:hidden; background:#F8F8F8; padding-top:30px; padding-bottom:20px;}
.footerl {width:250px; overflow:hidden; float:left; font-size:16px; color:#999; text-align:center}
.footerl img {margin-bottom:5px;}
.footerr {width:900px; float:right; overflow:hidden}
.footerr .footermenu {font-size:16px; color:#999}
.footerr .footermenu a {color:#999}
.footerr .fcopy {color:#999; overflow:hidden; padding-top:5px; line-height:22px;}
/*底部*/

.fixediv{position:fixed; margin-top:-150px;z-index:9999;width:90px;height:250px;background:#f6f6f6;}
.fixediv2{position:fixed; margin-top:120px;z-index:9999;width:90px;height:250px;background:#f6f6f6;}
.fixediv img ,.fixediv2 img{float:left;}
.fixediv a.close{display:block;height:30px;line-height:30px;font-size:14px;padding:0 10px;color:#999;text-align:center;}
.fixediv2 a.close{display:block;height:30px;line-height:30px;font-size:14px;padding:0 10px;color:#999;text-align:center;}
.leftadv{left:0px;}
.rightadv{right:0px;}

.izs {width:400px; height:135px; overflow:hidden;}
.izs .izsl {width:180px; height:135px; line-height:0px; overflow:hidden; float:left;}
.izs .izsr {width:210px; height:135px; overflow:hidden; float:right; background:#F3F3F3; position:relative}
.izs .izsr .tit {font-size:16px; height:40px; line-height:20px; overflow:hidden; margin-top:5px; padding-left:10px; padding-right:10px; margin-bottom:10px;}
.izs .izsr .zsta {font-size:12px; height:16px; line-height:16px; overflow:hidden; color:#F00; padding-left:10px; padding-right:10px;}
.izs .izsr .bmbtn {width:100%; height:38px; line-height:38px; text-align:center; background:#F90; color:#fff; bottom:0px; position:absolute; font-size:16px;}
.izs .izsr .bmbtn:hover {background:#D90000}


.footeradv {position:fixed; bottom:0px; width:1190px; overflow:hidden; left:50%; margin-left:-595px; z-index:999}
.footeradv .fadv {line-height:0px; width:590px; overflow:hidden; position:relative; height:36px;}
.footeradv .fadv #fadvcl ,.footeradv .fadv #fadvcr {position:absolute; right:0px; top:0px; width:20px; height:20px; line-height:20px; text-align:center; z-index:9; font-style:normal; color:#000; font-size:18px; cursor:pointer}